textures.1=2
name.1=\u00a73Snowflake Crystal

textures.2=3
name.2=iregex:.*companion[_ ]?cube.*

textures.3=4
name.3=\u00a76Terrain Crystal

textures.4=5
name.4=\u00a77Metal Crystal

textures.5=6
name.5=\u00a76Chocolate Crystal

textures.6=7
name.6=\u00a76Spooky Crystal

textures.7=8
name.7=\u00a7eAstral Crystal
